@CHARSET "iso-8859-1";
html {height:100%;}
body 
{
	height:100%;
	margin:0px;
	padding:0px;
	background-color:#000000;
}

#page
{
  background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-bg.jpg") repeat-x top;
	margin:0px auto;
	width:100%;
	min-height:700px;
	height:100%;
}

#player
{
  float:right;
	width:225px;
	height:30px;
}

#header
{
  clear:both;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-nav-bg.jpg") repeat-x;
	margin:0px auto;
	width:876px;
	height:75px;
}

#logo
{
  float:left;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-logo.jpg") no-repeat top left;
	width:316px;
	height:75px;
}




/* nav start */
#subnavi
{
	margin:0px auto;
	width:876px;
	height:30px;
}

.subnav-btn-sel
{
	float:left;
	padding:0px 15px;
	height:30px;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-subnav-sel.jpg") no-repeat;
	line-height:30px;
	color:#ffffff;
	font-family: verdana;
	font-size:10px;
	text-decoration: none;
}

.subnav-btn-sel:hover
{
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-subnav.jpg") no-repeat;
}

.subnav-btn
{
	float:left;
	padding:0px 15px;
	height:30px;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-subnav.jpg") no-repeat;
	line-height:30px;
	color:#ffffff;
	font-family: verdana;
	font-size:10px;
	text-decoration: none;
}

.subnav-btn:hover
{
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-subnav-sel.jpg") no-repeat;
}

.nav-btn
{
	float:left;
	width:103px;
	height:65px;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-nav.jpg") no-repeat;
	line-height:55px;
	text-align:center;
	color:#ffffff;
	font-family: verdana;
	font-size:12px;
	text-decoration: none;
}

.nav-btn:hover
{
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-nav-sel.jpg") no-repeat;
}

.nav-btn-sel
{
	float:left;
	width:103px;
	height:65px;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-nav-sel.jpg") no-repeat;
	line-height:55px;
	text-align:center;
	color:#ffffff;
	font-family: verdana;
	font-size:12px;
	text-decoration: none;
}

.nav-btn-sel:hover
{
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-nav.jpg") no-repeat;
}

#nav-end
{
	float:right;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-nav-end.jpg") no-repeat right;	
	width:10px;
	height:75px;
}

.nav-btn-spacer
{
	float:left;
	width:7px;
	height:65px;
}
/* nav end */




/* main start */
#main
{
  clear:both;
	margin:0px auto;
	width:876px;
}
#main-left
{
	float:left;	
	width:650px;
}
#main-right
{
	float:left;	
	width:225px;
}
/* main ende */


/* Footer start */
#footer
{
  clear:both;
	margin:0px auto;
	width:876px;
	height:71px;
}
.footer-m
{
  float:left;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-footer.jpg") repeat-x ;
	margin:0px auto;
	width:856px;
	height:71px;
}
.footer-l
{
	float:left;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-footer-l.png") no-repeat;
	width:10px;
	height:71px;
}
* html .footer-l
{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.jhstudio.de/studio-media/img/lukas-jahnke-footer-l.png', sizingMethod='crop');
}

.footer-r
{
  float:right;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-footer-r.png") no-repeat;
	width:10px;
	height:71px;
}
* html .footer-r
{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.jhstudio.de/studio-media/img/lukas-jahnke-footer-r.png', sizingMethod='crop');
}
/* Footer ende */




/* boxes start */
.bigbox-o
{
  clear:both;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-box-o.png") no-repeat;
	width:628px;
	height:7px;	
	line-height:0px;
	font-size:0px;
}
* html .bigbox-o
{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.jhstudio.de/studio-media/img/lukas-jahnke-box-o.png', sizingMethod='crop');
}


.bigbox-m
{
  clear:both;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-box-k.jpg") repeat-y;
	width:608px;
	padding-left:10px;
	padding-right:10px;
	line-height:0px;
}

.bigbox-u
{
  clear:both;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-box-u.png") no-repeat;
	width:628px;
	height:10px;
	line-height:0px;
	font-size:0px;		
}
* html .bigbox-u
{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.jhstudio.de/studio-media/img/lukas-jahnke-box-u.png', sizingMethod='crop');
}

/*---*/

.imgbox1
{
  clear:both;
  float:left;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-img-mic.png") no-repeat;
	width:327px;
	height:163px;
}
* html .imgbox1
{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.jhstudio.de/studio-media/img/lukas-jahnke-img-mic.png', sizingMethod='crop');
}
.imgbox2
{
  float:left;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-img-gita.png") no-repeat;
	width:301px;
	height:163px;
}
* html .imgbox2
{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.jhstudio.de/studio-media/img/lukas-jahnke-img-gita.png', sizingMethod='crop');
}


/*---*/

.adbox-titel
{
  clear:both;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-sp-titel.png") no-repeat;
	width:213px;
	height:73px;
	padding-left:12px;	
	line-height:60px;
	font-size:22px;
	color:#ffffff;
	font-weight:bold;
}
* html .adbox-titel
{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.jhstudio.de/studio-media/img/lukas-jahnke-sp-titel.png', sizingMethod='crop');
}


.adbox-k
{
  clear:both;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-sp-k.jpg") repeat-y;
	margin:0px auto;	
	width:209px;
	padding-left:2px;
	padding-right:2px;
	line-height:0px;
}
.adbox-foot1
{
  clear:both;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-sp-u-1.png") no-repeat;
	width:225px;
	height:31px;
}
* html .adbox-foot1
{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.jhstudio.de/studio-media/img/lukas-jahnke-sp-u-1.png', sizingMethod='crop');
}

.adbox-foot2
{
  clear:both;
	background:url("http://www.jhstudio.de/studio-media/img/lukas-jahnke-sp-u-2.png") no-repeat;
	width:225px;
	height:28px;
}
* html .adbox-foot2
{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.jhstudio.de/studio-media/img/lukas-jahnke-sp-u-2.png', sizingMethod='crop');
}

/* boxes ende */


/* text / link start */
h1
{
	color:#ffffff;
	font-family: verdana;
	font-size:14px;
	line-height:22px;
	padding:0px;	
	margin:0px;
}

.content
{
	color:#ffffff;
	font-family: verdana;
	font-size:11px;
	line-height:16px;	
	margin:0px;
	padding:0px;
}

.link
{
	color:#ffffff;
	font-family: verdana;
	font-size:11px;
	line-height:16px;	
	margin:0px;
	padding:0px;
}
.link:hover
{
	text-decoration: none;
	color: #666666;
}

.blink
{
	color:#000000;
	font-family: verdana;
	font-weight:bold;
	font-size:11px;
	line-height:16px;	
	margin:0px;
	margin-right:10px;
	padding:0px;
	text-decoration:none;
}
.blink:hover{
	text-decoration:underline;
}

/* img untereinander */
.ex-img img
{
	clear:both;
	float:right;
	margin:0px;
	padding:0px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding:1px;
}

.ex-img-border img
{
	border:1px solid #aeaeae;
}

/* img nebeneinander */
.ex-img2 img
{
	float:left;
	margin:0px;
	padding:0px;
	margin-bottom: 5px;
	margin-right: 5px;
	padding:1px;
}

/* text / link ende */
.spacerV0 	{clear:both;height:0px; width:0px; font-size:0px;line-height: 0px;}
.spacerV5 	{clear:both;height:5px; width:10px; font-size:0px;line-height: 0px;}
.spacerV10	{clear:both;height:10px; width:10px; font-size:0px;line-height: 0px;}
.spacerV15	{clear:both;height:15px; width:10px; font-size:0px;line-height: 0px;}
.spacerV20	{clear:both;height:20px; width:10px; font-size:0px;line-height: 0px;}

.pnav-l
{
	float:left;
  background:url("http://www.jhstudio.de/studio-media/img/nav/pnav_l.jpg") no-repeat;
	margin:0px;
	width:5px;
	height:25px;
}

.pnav-r
{
	float:left;
  background:url("http://www.jhstudio.de/studio-media/img/nav/pnav-r.jpg") no-repeat;
	margin:0px;
	width:5px;
	height:25px;
}

.pnav-k
{
	float:left;
  background:url("http://www.jhstudio.de/studio-media/img/nav/pnav-k.jpg");
	margin:0px;
	height:25px;
	line-height:25px;
	width:618px;
	color:#000000;
}
